uuid: 3e6368f3-b983-4b76-a78e-8f53f831663c
langcode: en
status: true
dependencies:
  config:
    - views.view.pathways
  module:
    - system
    - views
  theme:
    - durhamtech
id: views_block__pathways_block_1
theme: durhamtech
region: content
weight: -14
provider: null
plugin: 'views_block:pathways-block_1'
settings:
  id: 'views_block:pathways-block_1'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: /programs-pathways
